Subject: [PATCH v2 0/2] send-email: set xfer encoding correctly

From: Junio C Hamano <[email-masked]>
Date: Wed, 8 May 2019 19:56:05 +0900

Earlier I sent a series of "oops that was wrong" which was rather
embarrassing.  This is what I have to replace Heinrich's patch that
was not quite right, while making it harder to make the same mistake
while defining fallback default values to configuration variables.

Junio C Hamano (2):
  send-email: update the mechanism to set default configuration values
  send-email: honor transferencoding config option again

 git-send-email.perl | 58 ++++++++++++++++++++++++++-------------------
 1 file changed, 34 insertions(+), 24 deletions(-)

-- 
2.21.0-777-g83232e3864